#tips {
	/*width:auto;*/
	color: #1d1d1d;
	display:none; /*--Hides by default--*/
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.tiph { height:32px; padding-left:165px; background:url(tiphdl.png) no-repeat left top; }
.tiphr { height:32px; padding-right:165px; background:url(tiphdr.png) no-repeat right top; display:block; }
.tiphc { height:32px; background:url(tiphdc.png) repeat-x left top; display:block; }
.tipc { padding-left:12px; background:url(left.png) repeat-y left top; }
.tipcr { padding-right:12px; background:url(right.png) repeat-y right top; }
.tipcc { background:#FFF;padding:5px 10px}

.tipf { height:42px; padding-left:52px; background:url(tipftl.png) no-repeat left top; }
.tipfr { height:13px; padding-right:10px; background:url(tipftr.png) no-repeat right top; display:block; }
.tipfc { height:13px; background: url(tipftc.png) repeat-x left top; display:block; }
/*
.lawyer-pr-bx .profile h1 {
					font-size:14px;
					color:#144c7e;
					margin:0 0 2px 0;
					font-weight:bold
				}
.lawyer-pr-bx .profile h2 {
					font-size:12px;
					color:#f58220;
					margin:0 0 5px 0;
					font-weight:bold
				}
.lawyer-pr-bx .profile p {
					font-weight:bold;
				}
.lawyer-pr-bx .profile p strong,.lawyer-pr-bx a{
					color:#004989;font-weight:bold
				}
.lawyer-pr-bx .desrip{
					color:#004989;font-weight:bold;border:1px solid #ccc;padding:5px
				}
.lawyer-pr-bx p.phone2 {
							background:transparent url(../sprite.gif) 0 -356px no-repeat;
							height:22px;
							font-size:16px;
							font-weight:bold;
							line-height:21px;
							color:#FFF;
							text-indent:10px;
							margin:0 5px;
						}*/
.addescrip{
font-size:13px;line-height:16px;color:#4D4D4D;font-family:arial,georgia,times,serif
}						
a.headline{
	font-size:16px;color:#0358A1;font-weight:bold;height:25px;line-height:25px;text-decoration:underline;
}
.adsiteurl{
font-size:14px;color:#0E774A
}


.content-box { border:1px solid #e1e1e1; background:#fff; margin-bottom:10px; }

.content-box .decoration-blue { height:4px; background:#1570d2; margin:1px; margin-bottom:0px; }
.content-box .decoration-green { height:4px; background:#4d9939; margin:1px; margin-bottom:0px; }

.content-box .inner { margin:1px; padding:10px; }
.content-box .inner-blue { margin:1px; border:2px solid #1570d2; background:#fff; }
.content-box .inner-double { margin:1px; border:1px solid #1570d2; background:#f0f7ff; padding:10px; }

.content-box .inner-double h4 { font-size:18px; font-weight:bold; color:#1f7ad7; }

.content-box .inner-double img, .content-box .inner img { float:left; margin:0px 10px 5px 0px; }

.content-box .inner h1, .content-box .inner-double h1,.content-box .inner h3, .content-box .inner-double h3 { font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; color:#232323; font-weight:normal; padding-bottom:9px; border-bottom:1px solid #b8d4f1; float:left; }
.content-box .inner h2 { font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; color:#232323; font-weight:normal; }

.content-box .inner-double p, .border-p { padding-bottom:9px; border-bottom:1px dotted #b8d4f1; }
a.generalTimesBoldLnk:link, a.generalTimesBoldLnk:visited { font-family:"Times New Roman", Times, serif; font-size:14px; font-weight:bold; color:#1f7ad7; text-decoration:none; }
a.generalTimesBoldLnk:hover { text-decoration:underline; }